using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DebuggingLocation : MonoBehaviour
{
	public RectTransform rectTransform;

    void Update()
    {
		Debug.Log(rectTransform.localPosition);
    }
}
